@charset "UTF-8";
/*!
* Global Styles Definitions
*
* @author			Matt Gifford
* @copyright		2012 Timeshifting Interactive Limited
* @version		3.0.3
*
* @note				For navigation between sections, set your IDE/Editor's CSS function pattern regular expression to: ^(\/\*	::|\/\*\*\*)
*
*/
/*
@font-face {
	}
*/
/*  ::  Global Styles  »  CSS Reset	*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, figure, figcaption, th, td, small, big {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  /* make sure html5 elements display correctly in old IE */
  display: block;
}

html.desktop {
  /* always display vertical scrollbar, stops centered content jumping between pages */
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}

body {
  font-family: "source sans pro", verdana, geneva, tahoma, arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.231;
  background: #263325;
  color: #333333;
}

@media screen and (max-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) {
  font-size: 13px;
}
@media screen and (max-width: 1024px) {
  font-size: 13px;
}
@media screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 1.5) {
  font-size: 15px;
}
@media screen and (max-width: 480px) {
  font-size: 15px;
}
select, input, textarea {
  font: 400 99% arial, helvetica neue, helvetica, sans-serif;
}

a {
  color: #2692d7;
  text-decoration: none;
}

a:hover {
  color: #51bb34;
  text-decoration: underline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  font: 100%;
}

fieldset, img {
  border: 0;
  display: block;
}

/* html5 input:placeholder attribute */
::-webkit-input-placeholder {
  color: #aaa !important;
  font-style: italic;
}

:-moz-placeholder {
  color: #aaa !important;
  font-style: italic;
}

input.placeholder,
textarea.placeholder {
  color: #aaa !important;
  font-style: italic;
}

legend {
  color: #333333;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: 400;
}

b, strong {
  font-weight: bold;
}

cite, i, em {
  font-style: italic;
}

pre, code {
  font-family: monospace;
  line-height: 100%;
}

caption, th {
  text-align: left;
}

ul, ol {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}

hr {
  width: 100%;
  height: 1px;
  border: none;
  overflow: hidden;
  background: #ddd;
  color: #ddd;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  position: relative;
  display: inline-block;
  vertical-align: 0.3em;
  height: 1.2em;
}

sub {
  position: relative;
  display: inline-block;
  vertical-align: -0.1em;
  height: 1.2em;
}

a.active {
  cursor: default;
}

a:active {
  outline: none !important;
}

.clear {
  clear: both;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

html #wp-admin-bar-user-info .avatar,
#wpadminbar a img, #wpadminbar a img:hover {
  display: inline;
  left: 5px;
  position: relative;
  top: 4px;
}

/*  ::  Global Styles  »  Alignment Styles	*/
.mediablock {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.mediablock .left {
  position: relative;
  float: left;
  margin-right: 15px;
}
.mediablock .content {
  overflow: hidden;
}
.mediablock .right {
  float: right;
  margin-left: 15px;
}

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 5px;
}

/*  ::  Global Styles  »  Heading Styles	*/
.h-heading1,
h1 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 290%;
}

.h-heading2,
h2 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 240%;
}

.h-heading3,
h3 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 180%;
}

.h-heading4,
h4 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 140%;
}

.h-heading5,
h5 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 120%;
}

.h-heading6,
h6 {
  margin-top: 24px;
  font-family: "passion one", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 100%;
}

.h-heading1:first-child,
.h-heading2:first-child,
.h-heading3:first-child,
.h-heading4:first-child,
.h-heading5:first-child,
.h-heading6:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

.h-heading1.run-on,
.h-heading2.run-on,
.h-heading3.run-on,
.h-heading4.run-on,
.h-heading5.run-on,
.h-heading6.run-on,
h1.run-on,
h2.run-on,
h3.run-on,
h4.run-on,
h5.run-on,
h6.run-on {
  margin-top: 8px;
}

.h-heading1 + .h-heading2,
.h-heading2 + .h-heading3,
.h-heading3 + .h-heading4,
.h-heading4 + .h-heading5,
.h-heading5 + .h-heading6,
h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
  margin-top: 16px;
}

/*  ::  Global Styles  »  Paragraph Styles	*/
p {
  margin-top: 16px;
  font-weight: 400;
  font-size: 100%;
}

.h-heading1 + p,
.h-heading2 + p,
.h-heading3 + p,
.h-heading4 + p,
.h-heading5 + p,
.h-heading6 + p,
h1 + p,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p,
p.run-on {
  margin-top: 8px;
}

p:first-child {
  margin-top: 0;
}

/*  ::  Global Styles  »  List Styles	*/
ol,
ul {
  margin-top: 16px;
  padding: 0 0 0 25px;
}

dl {
  margin-top: 16px;
  padding: 0 0 0 20px;
}

.h-heading1 + ul,
.h-heading2 + ul,
.h-heading3 + ul,
.h-heading4 + ul,
.h-heading5 + ul,
.h-heading6 + ul,
h1 + ul,
h2 + ul,
h3 + ul,
h4 + ul,
h5 + ul,
h6 + ul,
.h-heading1 + ol,
.h-heading2 + ol,
.h-heading3 + ol,
.h-heading4 + ol,
.h-heading5 + ol,
.h-heading6 + ol,
h1 + ol,
h2 + ol,
h3 + ol,
h4 + ol,
h5 + ol,
h6 + ol,
dl.run-on,
ol.run-on,
ul.run-on {
  margin-top: 8px;
}

ol:first-child,
ul:first-child,
dl:first-child {
  margin-top: 0;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul {
  list-style: square;
}

ul ul ul {
  list-style: circle;
}

li {
  margin-top: 3px;
  font-weight: 400;
  font-size: 100%;
}

dt {
  margin-top: 8px;
  font-weight: 400;
  font-size: 100%;
}

dd {
  font-size: 100%;
  font-weight: 400;
}

dt:first-child,
li:first-child {
  margin-top: 0;
}

/*  ::  Global Styles  »  Form Styles	*/
fieldset {
  position: relative;
  display: block;
  padding: 14px 14px;
}
fieldset .disabled {
  position: relative;
  overflow: hidden;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
}
fieldset .cols2,
fieldset .cols3,
fieldset .cols4,
fieldset .cols5 {
  margin: 0;
  padding-left: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
fieldset .cols2 li,
fieldset .cols3 li,
fieldset .cols4 li,
fieldset .cols5 li {
  margin: 0;
  overflow: hidden;
}
fieldset .cols2 + .cols2,
fieldset .cols3 + .cols3,
fieldset .cols4 + .cols4,
fieldset .cols5 + .cols5 {
  padding-left: 21px;
}

.ie7 fieldset .cols2,
.ie7 fieldset .cols3,
.ie7 fieldset .cols4,
.ie7 fieldset .cols5 {
  padding-left: 0 !important;
}
.ie7 fieldset .cols2 input[type="text"],
.ie7 fieldset .cols2 input[type="password"],
.ie7 fieldset .cols2 textarea,
.ie7 fieldset .cols3 input[type="text"],
.ie7 fieldset .cols3 input[type="password"],
.ie7 fieldset .cols3 textarea,
.ie7 fieldset .cols4 input[type="text"],
.ie7 fieldset .cols4 input[type="password"],
.ie7 fieldset .cols4 textarea,
.ie7 fieldset .cols5 input[type="text"],
.ie7 fieldset .cols5 input[type="password"],
.ie7 fieldset .cols5 textarea {
  width: 90%;
}

.fieldset--alternative {
  padding-left: 14px;
  padding-right: 14px;
  background: #eeeeee;
  margin-left: -14px;
}

.ie7 .fieldset--alternative > textarea,
.ie7 .fieldset--alternative > input[type="text"],
.ie7 .fieldset--alternative > input[type="password"] {
  position: relative;
  margin-left: 20px;
}

label {
  float: left;
  margin-bottom: 4.66667px;
  font-family: arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #666666;
}

.button,
button {
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in old ie */
  background: #2c5f28;
  color: #fff;
  font-weight: bold;
  padding: 8px 24px;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
.button:hover,
button:hover {
  background: #347130;
  color: #fff;
  text-decoration: none;
}

textarea,
input,
select {
  float: left;
  margin: 0 0 14px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
  margin-top: 7px;
  margin-right: 4px;
}

label + input[type="radio"],
label + input[type="checkbox"] {
  margin-left: 14px;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
  max-width: 85%;
  margin-top: 7px;
}

textarea,
input[type="text"],
input[type="password"] {
  float: left;
  display: block;
  width: 100%;
  min-height: 22px;
  padding: 7px 8px 5px 8px;
  background: #fff;
  border: 1px solid #aaaaaa;
  font-family: arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: black;
  box-sizing: border-box;
}

select {
  float: left;
  display: block;
  width: auto;
  min-height: 22px;
  padding: 7px 8px 5px 8px;
  background: #fff;
  border: 1px solid #aaaaaa;
  font-family: arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: black;
  box-sizing: border-box;
}

.ie7 textarea,
.ie7 select,
.ie7 input[type="text"],
.ie7 input[type="password"] {
  /* handle the lack of border box support */
  width: 95%;
}

textarea {
  height: 100px;
}

/*  ::  Global Styles  »  Table Styles	*/
table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top: 10px;
  border-top: 1px solid #cccccc;
}
table:first-child {
  margin-top: 0;
}
table th,
table td {
  padding: 4px 8px;
  border: 1px solid #cccccc;
}
table th {
  font-weight: 400;
}
table tr:nth-child(odd) td {
  background: #f0f0f0;
}
table tr:nth-child(even) td {
  background: white;
}

/*  ::  Global Styles  »  Column Styles	*/
.column-body {
  float: left;
}

.column-sidebar {
  float: left;
}

.cols2 {
  float: left;
  width: 49.995%;
}

.cols3 {
  float: left;
  width: 33.295%;
}

.cols4 {
  float: left;
  width: 24.995%;
}

.cols5 {
  float: left;
  width: 19.995%;
}

/*  ::  Global Styles  »  Icons	*/
.attachments-list {
  list-style: none;
}
.attachments-list li {
  position: relative;
}
.attachments-list li .icon {
  position: absolute;
  left: -24px;
  top: 0;
  display: block;
}

.icon {
  background-image: url(../images/sprites.png);
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
}

.s_folder_app {
  background-position: left -2079px;
}

.s_page_paste {
  background-position: left -3596px;
}

.s_transmit_gray {
  background-position: left -5603px;
}

.s_email_go {
  background-position: left -1770px;
}

.s_comment_add {
  background-position: left -1129px;
}

.s_computer_add {
  background-position: left -1214px;
}

.s_basket_remove {
  background-position: left -535px;
}

.s_time_go {
  background-position: left -5535px;
}

.s_big-dropdown-gray {
  background-position: left -569px;
}

.s_folder_page {
  background-position: left -2249px;
}

.s_page_white_sound_blue {
  background-position: left -4446px;
}

.s_page_white_c {
  background-position: left -3732px;
}

.s_folder_gray {
  background-position: left -2232px;
}

.s_facebook {
  background-position: left -1925px;
}

.s_link_delete_blue {
  background-position: left -3137px;
}

.s_arrow_switch {
  background-position: left -442px;
}

.s_email_delete {
  background-position: left -1736px;
}

.s_application_double {
  background-position: left -170px;
}

.s_picture_save_gray {
  background-position: left -4803px;
}

.s_page_white_csharp {
  background-position: left -3885px;
}

.s_gift_blue {
  background-position: left -2610px;
}

.s_page_white_php_blue {
  background-position: left -4293px;
}

.s_clock {
  background-position: left -1010px;
}

.s_drive_magnify {
  background-position: left -1566px;
}

.s_hide_del {
  background-position: left -2826px;
}

.s_time_back {
  background-position: left -5450px;
}

.s_page_white_actionscript_blue {
  background-position: left -3681px;
}

.s_medal_gold_3 {
  background-position: left -3307px;
}

.s_new {
  background-position: left -3375px;
}

.s_folder_app_blue {
  background-position: left -2096px;
}

.s_green_close {
  background-position: left -2673px;
}

.s_control_pause_blue {
  background-position: left -1316px;
}

.s_email_blue {
  background-position: left -1719px;
}

.s_java_small {
  background-position: left -3001px;
}

.s_user_go_blue {
  background-position: left -5841px;
}

.s_page_white_code_blue {
  background-position: left -3783px;
}

.s_page_white_vector {
  background-position: left -4565px;
}

.s_python_small {
  background-position: left -4952px;
}

.s_redx {
  background-position: left -4969px;
  height: 15px;
  width: 15px;
}

.s_page_white_gear {
  background-position: left -4106px;
}

.s_wand {
  background-position: left -5943px;
}

.s_coins {
  background-position: left -1078px;
}

.s_camera {
  background-position: left -858px;
}

.s_time_delete {
  background-position: left -5501px;
}

.s_iphone {
  background-position: left -2962px;
  height: 21px;
  width: 14px;
}

.s_world_link_blue {
  background-position: left -6147px;
}

.s_folder_blue {
  background-position: left -2113px;
}

.s_pencil {
  background-position: left -4667px;
}

.s_picture_save {
  background-position: left -4786px;
}

.s_delete_blue {
  background-position: left -1401px;
}

.s_link_delete {
  background-position: left -3120px;
}

.s_phone {
  background-position: left -4684px;
}

.s_user_suit_blue {
  background-position: left -5892px;
}

.s_application_edit {
  background-position: left -221px;
}

.s_folder_photos_blue {
  background-position: left -2300px;
}

.s_link_break {
  background-position: left -3086px;
}

.s_star_blue_on {
  background-position: left -5262px;
  height: 11px;
  width: 11px;
}

.s_weather_clouds_blue {
  background-position: left -5994px;
}

.s_package_go {
  background-position: left -3528px;
}

.s_purge {
  background-position: left -4918px;
}

.s_sort-uptick-off {
  background-position: left -5137px;
  height: 10px;
  width: 11px;
}

.s_comment_add_blue {
  background-position: left -1146px;
}

.s_emoticon_smile {
  background-position: left -1821px;
}

.s_twitter_blue {
  background-position: left -5654px;
}

.s_heart {
  background-position: left -2775px;
}

.s_folder_user_delete {
  background-position: left -2470px;
}

.s_page_white_stack {
  background-position: left -4463px;
}

.s_big-dropdown {
  background-position: left -586px;
}

.s_lock {
  background-position: left -3171px;
}

.s_bullet_toggle_plus {
  background-position: left -790px;
}

.s_calendar_view_month {
  background-position: left -841px;
}

.s_table_multiple {
  background-position: left -5356px;
}

.s_chart_bar_blue {
  background-position: left -943px;
}

.s_page_white_paint {
  background-position: left -4242px;
}

.s_white_pause {
  background-position: left -6028px;
}

.s_hide_del_blue {
  background-position: left -2843px;
}

.s_comment_blue {
  background-position: left -1163px;
}

.s_house_go_blue {
  background-position: left -2911px;
}

.s_folder_edit {
  background-position: left -2164px;
}

.s_events_bubble_tail {
  background-position: left -1902px;
  height: 5px;
  width: 4px;
}

.s_page_white_put {
  background-position: left -4378px;
}

.s_page_white_paint_blue {
  background-position: left -4259px;
}

.s_information {
  background-position: left -2928px;
}

.s_aol {
  background-position: left -85px;
}

.s_mac {
  background-position: left -3222px;
}

.s_page_white_compressed {
  background-position: left -3800px;
}

.s_link_break_blue {
  background-position: left -3103px;
}

.s_cog_blue {
  background-position: left -1061px;
}

.s_world_link {
  background-position: left -6130px;
}

.s_page_white_visualstudio {
  background-position: left -4582px;
}

.s_wrench {
  background-position: left -6164px;
}

.s_page_white_powerpoint_blue {
  background-position: left -4361px;
}

.s_sort-downtick-off {
  background-position: left -5115px;
  height: 10px;
  width: 11px;
}

.s_application_add {
  background-position: left -102px;
}

.s_checkbox {
  background-position: left -976px;
}

.s_help {
  background-position: left -2792px;
}

.s_time_go_blue {
  background-position: left -5552px;
}

.s_bullet_toggle_minus {
  background-position: left -773px;
}

.s_page_white_delete_blue {
  background-position: left -3936px;
}

.s_page_white_delete {
  background-position: left -3919px;
}

.s_group {
  background-position: left -2690px;
}

.s_money_blue {
  background-position: left -3358px;
}

.s_checkbox_checked {
  background-position: left -993px;
}

.s_camera_blue {
  background-position: left -875px;
}

.s_bullet_minus {
  background-position: left -739px;
}

.s_thick_x {
  background-position: left -5407px;
  height: 8px;
  width: 8px;
}

.s_application_go {
  background-position: left -255px;
}

.s_home_blue {
  background-position: left -2877px;
}

.s_mac_black {
  background-position: left -3239px;
}

.s_creditcards {
  background-position: left -1350px;
}

.s_user_add_blue {
  background-position: left -5705px;
}

.s_page_white_word {
  background-position: left -4616px;
}

.s_user_suit_minus {
  background-position: left -5909px;
}

.s_application_delete_blue {
  background-position: left -153px;
}

.s_lock_blue {
  background-position: left -3188px;
}

.s_page_white_put_blue {
  background-position: left -4395px;
}

.s_package_delete_blue {
  background-position: left -3494px;
}

.s_book_open {
  background-position: left -671px;
}

.s_page_white_picture_blue {
  background-position: left -4327px;
}

.s_exclamation {
  background-position: left -1908px;
}

.s_white_play {
  background-position: left -6045px;
}

.s_star_blue_on_big {
  background-position: left -5274px;
  height: 13px;
  width: 14px;
}

.s_application_down {
  background-position: left -204px;
}

.s_page_white_actionscript {
  background-position: left -3664px;
}

.s_weather_clouds {
  background-position: left -5977px;
}

.s_user_add {
  background-position: left -5688px;
}

.s_user_suit_minus_blue {
  background-position: left -5926px;
}

.s_group_add_blue {
  background-position: left -2724px;
}

.s_emoticon_unhappy {
  background-position: left -1838px;
}

.s_feed {
  background-position: left -1942px;
}

.s_gray_logo {
  background-position: left -2644px;
  height: 20px;
  width: 20px;
}

.s_page_white_dvd {
  background-position: left -3953px;
}

.s_email_delete_blue {
  background-position: left -1753px;
}

.s_delete_gray {
  background-position: left -1418px;
}

.s_page_white_sound {
  background-position: left -4429px;
}

.s_coins_add {
  background-position: left -1095px;
}

.s_page_white_visualstudio_blue {
  background-position: left -4599px;
}

.s_page_white_compressed_blue {
  background-position: left -3817px;
}

.s_report_blue {
  background-position: left -5002px;
}

.s_page_white_stack_blue {
  background-position: left -4480px;
}

.s_accept {
  background-position: left 0;
}

.s_magnifier_zoom_in_blue {
  background-position: left -3290px;
}

.s_star_blue {
  background-position: left -5193px;
}

.s_page_white_edit_blue {
  background-position: left -4004px;
}

.s_sync {
  background-position: left -5305px;
}

.s_filter_down_blue {
  background-position: left -1993px;
}

.s_digg {
  background-position: left -1435px;
}

.s_page_white_text_width {
  background-position: left -4531px;
}

.s_house_go {
  background-position: left -2894px;
}

.s_page_white_excel {
  background-position: left -4021px;
}

.s_page_white_flash {
  background-position: left -4072px;
}

.s_application_delete {
  background-position: left -136px;
}

.s_flame {
  background-position: left -2010px;
  height: 17px;
  width: 17px;
}

.s_email_open_blue {
  background-position: left -1804px;
}

.s_minus {
  background-position: left -3324px;
}

.s_add_gray {
  background-position: left -51px;
}

.s_computer_go {
  background-position: left -1282px;
}

.s_user_comment {
  background-position: left -5722px;
}

.s_user_edit {
  background-position: left -5790px;
}

.s_star_blue_half_big {
  background-position: left -5222px;
  height: 13px;
  width: 14px;
}

.s_folder_page_blue {
  background-position: left -2266px;
}

.s_folder_public {
  background-position: left -2334px;
}

.s_page_white_cup {
  background-position: left -3902px;
}

.s_application_pencil {
  background-position: left -306px;
}

.s_dropbox_arrow_down {
  background-position: left -1600px;
}

.s_transmit {
  background-position: left -5569px;
}

.s_page_white_picture {
  background-position: left -4310px;
}

.s_world_grey {
  background-position: left -6113px;
}

.s_folder_user_blue {
  background-position: left -2453px;
}

.s_play {
  background-position: left -4871px;
  height: 12px;
  width: 7px;
}

.s_page_white_get {
  background-position: left -4140px;
}

.s_folder_user_gray {
  background-position: left -2504px;
}

.s_email_add_blue {
  background-position: left -1702px;
}

.s_windows {
  background-position: left -6062px;
}

.s_page_white {
  background-position: left -3613px;
}

.s_link_blue {
  background-position: left -3069px;
}

.s_package_edit {
  background-position: left -3511px;
}

.s_picture_blue {
  background-position: left -4769px;
}

.s_bricks_blue {
  background-position: left -705px;
}

.s_bomb {
  background-position: left -637px;
}

.s_weather_clouds_white {
  background-position: left -6011px;
}

.s_android_small {
  background-position: left -68px;
}

.s_application_double_blue {
  background-position: left -187px;
}

.s_star_grey {
  background-position: left -5288px;
}

.s_layout {
  background-position: left -3035px;
}

.s_folder_star {
  background-position: left -2368px;
}

.s_photo {
  background-position: left -4701px;
}

.s_folder {
  background-position: left -2028px;
}

.s_page_white_magnify {
  background-position: left -4208px;
}

.s_drive_delete {
  background-position: left -1549px;
}

.s_half_star {
  background-position: left -2758px;
  height: 16px;
  width: 9px;
}

.s_application_link {
  background-position: left -289px;
}

.s_sort-uptick-on {
  background-position: left -5148px;
  height: 10px;
  width: 11px;
}

.s_folder_go {
  background-position: left -2198px;
}

.s_report {
  background-position: left -4985px;
}

.s_arrowleft {
  background-position: left -493px;
  height: 12px;
  width: 12px;
}

.s_page_white_go {
  background-position: left -4174px;
}

.s_application_go_blue {
  background-position: left -272px;
}

.s_x {
  background-position: left -6198px;
  height: 8px;
  width: 8px;
}

.s_page_white_gear_blue {
  background-position: left -4123px;
}

.s_page_white_word_blue {
  background-position: left -4633px;
}

.s_bullet_plus {
  background-position: left -756px;
}

.s_transmit_blue {
  background-position: left -5586px;
}

.s_computer {
  background-position: left -1197px;
}

.s_dropdown_arrow_small2 {
  background-position: left -1651px;
}

.s_close {
  background-position: left -1027px;
}

.s_gmail {
  background-position: left -2627px;
}

.s_world_blue {
  background-position: left -6096px;
}

.s_pictures {
  background-position: left -4820px;
}

.s_page_white_flash_blue {
  background-position: left -4089px;
}

.s_arrow_turn_left {
  background-position: left -459px;
}

.s_user_suit {
  background-position: left -5875px;
}

.s_page_white_excel_blue {
  background-position: left -4038px;
}

.s_arrow_refresh_blue {
  background-position: left -408px;
}

.s_email {
  background-position: left -1668px;
}

.s_folder_user_add_blue {
  background-position: left -2436px;
}

.s_dropdown_arrow_small {
  background-position: left -1634px;
}

.s_page_white_powerpoint {
  background-position: left -4344px;
}

.s_table_edit {
  background-position: left -5339px;
}

.s_folder_photos {
  background-position: left -2283px;
}

.s_page_white_tux {
  background-position: left -4548px;
}

.s_pictures_blue {
  background-position: left -4837px;
}

.s_key {
  background-position: left -3018px;
}

.s_arrow_refresh_small {
  background-position: left -425px;
}

.s_star_blue_off_big {
  background-position: left -5248px;
  height: 13px;
  width: 14px;
}

.s_plugin {
  background-position: left -4884px;
}

.s_text_align_justify {
  background-position: left -5390px;
}

.s_page_white_copy {
  background-position: left -3834px;
}

.s_cog {
  background-position: left -1044px;
}

.s_page_white_get_blue {
  background-position: left -4157px;
}

.s_comment {
  background-position: left -1112px;
}

.s_bricks {
  background-position: left -688px;
}

.s_application_add_blue {
  background-position: left -119px;
}

.s_page_white_text_blue {
  background-position: left -4514px;
}

.s_linux {
  background-position: left -3154px;
}

.s_cancel {
  background-position: left -892px;
}

.s_table {
  background-position: left -5322px;
}

.s_package_blue {
  background-position: left -3460px;
}

.s_page_white_text {
  background-position: left -4497px;
}

.s_folder_add {
  background-position: left -2045px;
}

.s_wrench_blue {
  background-position: left -6181px;
}

.s_asterisk_blue {
  background-position: left -519px;
  height: 15px;
  width: 16px;
}

.s_folder_delete {
  background-position: left -2130px;
}

.s_package_delete {
  background-position: left -3477px;
}

.s_filter_down {
  background-position: left -1976px;
}

.s_page_white_dvd_blue {
  background-position: left -3970px;
}

.s_user_comment_blue {
  background-position: left -5739px;
}

.s_share_arrow {
  background-position: left -5065px;
  height: 15px;
  width: 15px;
}

.s_folder_delete_blue {
  background-position: left -2147px;
}

.s_events_bubble_right {
  background-position: left -1887px;
  height: 14px;
  width: 2px;
}

.s_group_blue {
  background-position: left -2741px;
}

.s_x_8 {
  background-position: left -6207px;
}

.s_sound {
  background-position: left -5159px;
}

.s_folder_star_blue {
  background-position: left -2385px;
}

.s_download_arrow {
  background-position: left -1486px;
}

.s_email_open {
  background-position: left -1787px;
}

.s_page_white_add {
  background-position: left -3698px;
}

.s_computer_edit {
  background-position: left -1265px;
}

.s_help_blue {
  background-position: left -2809px;
}

.s_folder_go_blue {
  background-position: left -2215px;
}

.s_error {
  background-position: left -1855px;
}

.s_newspaper {
  background-position: left -3392px;
}

.s_arrow_out {
  background-position: left -357px;
}

.s_page_white_magnify_blue {
  background-position: left -4225px;
}

.s_page_white_go_blue {
  background-position: left -4191px;
}

.s_telephone {
  background-position: left -5373px;
}

.s_folder_user_share_20 {
  background-position: left -2538px;
  height: 20px;
  width: 20px;
}

.s_folder_wrench {
  background-position: left -2559px;
}

.s_sort-downtick-on {
  background-position: left -5126px;
  height: 10px;
  width: 11px;
}

.s_cross {
  background-position: left -1367px;
}

.s_photo_blue {
  background-position: left -4718px;
}

.s_dropbox_blue {
  background-position: left -1617px;
}

.s_package_add {
  background-position: left -3426px;
}

.s_application_edit_blue {
  background-position: left -238px;
}

.s_x_green {
  background-position: left -6224px;
  height: 8px;
  width: 8px;
}

.s_magnifier_zoom_in {
  background-position: left -3273px;
}

.s_user {
  background-position: left -5671px;
}

.s_arrow_turn_up {
  background-position: left -476px;
}

.s_star_blue_half {
  background-position: left -5210px;
  height: 11px;
  width: 11px;
}

.s_show_del {
  background-position: left -5081px;
}

.s_folder_edit_blue {
  background-position: left -2181px;
}

.s_cancel_blue {
  background-position: left -909px;
}

.s_magnifier {
  background-position: left -3256px;
}

.s_money {
  background-position: left -3341px;
}

.s_page_white_cplusplus {
  background-position: left -3868px;
}

.s_user_delete_blue {
  background-position: left -5773px;
}

.s_world {
  background-position: left -6079px;
}

.s_arrowright {
  background-position: left -506px;
  height: 12px;
  width: 12px;
}

.s_time_back_blue {
  background-position: left -5467px;
}

.s_add {
  background-position: left -17px;
}

.s_user_delete {
  background-position: left -5756px;
}

.s_computer_delete {
  background-position: left -1248px;
}

.s_pill {
  background-position: left -4854px;
}

.s_add_blue {
  background-position: left -34px;
}

.s_folder_public_blue {
  background-position: left -2351px;
}

.s_ipad_small {
  background-position: left -2945px;
}

.s_arrow_out_black {
  background-position: left -374px;
}

.s_tick {
  background-position: left -5416px;
}

.s_show_del_blue {
  background-position: left -5098px;
}

.s_download_arrow_blue {
  background-position: left -1503px;
}

.s_control_play_blue {
  background-position: left -1333px;
}

.s_gift {
  background-position: left -2593px;
}

.s_server {
  background-position: left -5048px;
}

.s_blackberry {
  background-position: left -620px;
}

.s_cake_blue {
  background-position: left -824px;
}

.s_twitter {
  background-position: left -5637px;
}

.s_packrat_leave {
  background-position: left -3579px;
  height: 16px;
  width: 32px;
}

.s_page_white_edit {
  background-position: left -3987px;
}

.s_package_go_blue {
  background-position: left -3545px;
}

.s_home {
  background-position: left -2860px;
}

.s_page_white_acrobat {
  background-position: left -3630px;
}

.s_page_white_php {
  background-position: left -4276px;
}

.s_page_white_c_blue {
  background-position: left -3749px;
}

.s_arrow_blue {
  background-position: left -323px;
}

.s_comments {
  background-position: left -1180px;
}

.s_computer_go_blue {
  background-position: left -1299px;
}

.s_user_go {
  background-position: left -5824px;
}

.s_iphone_small {
  background-position: left -2984px;
}

.s_door_in_blue {
  background-position: left -1469px;
}

.s_time_delete_blue {
  background-position: left -5518px;
}

.s_packrat {
  background-position: left -3562px;
}

.s_login_arrow {
  background-position: left -3205px;
}

.s_package {
  background-position: left -3409px;
}

.s_big-dropdown_blue {
  background-position: left -603px;
}

.s_plus {
  background-position: left -4901px;
}

.s_arrow_highlight {
  background-position: left -340px;
}

.s_page_white_blue {
  background-position: left -3715px;
}

.s_wand_blue {
  background-position: left -5960px;
}

.s_folder_add_blue {
  background-position: left -2062px;
}

.s_star_blue_off {
  background-position: left -5236px;
  height: 11px;
  width: 11px;
}

.s_page_white_code {
  background-position: left -3766px;
}

.s_gavel {
  background-position: left -2576px;
}

.s_computer_add_blue {
  background-position: left -1231px;
}

.s_page_white_copy_blue {
  background-position: left -3851px;
}

.s_page_white_acrobat_blue {
  background-position: left -3647px;
}

.s_time_blue {
  background-position: left -5484px;
}

.s_folder_user_delete_blue {
  background-position: left -2487px;
}

.s_page_white_ruby {
  background-position: left -4412px;
}

.s_arrow_refresh {
  background-position: left -391px;
}

.s_rounded_tl {
  background-position: left -5019px;
  height: 5px;
  width: 5px;
}

.s_basket_remove_blue {
  background-position: left -552px;
}

.s_paypal {
  background-position: left -4650px;
}

.s_link {
  background-position: left -3052px;
}

.s_rounded_tr {
  background-position: left -5025px;
  height: 5px;
  width: 5px;
}

.s_bug {
  background-position: left -722px;
}

.s_drive_add {
  background-position: left -1532px;
}

.s_downtick-spacer {
  background-position: left -1520px;
  height: 11px;
  width: 11px;
}

.s_purge_blue {
  background-position: left -4935px;
}

.s_cake {
  background-position: left -807px;
}

.s_events_bubble_left {
  background-position: left -1872px;
  height: 14px;
  width: 2px;
}

.s_delete {
  background-position: left -1384px;
}

.s_folder_user {
  background-position: left -2402px;
}

.s_tshirt {
  background-position: left -5620px;
}

.s_email_add {
  background-position: left -1685px;
}

.s_check {
  background-position: left -960px;
  height: 15px;
  width: 15px;
}

.s_film {
  background-position: left -1959px;
}

.s_package_add_blue {
  background-position: left -3443px;
}

.s_folder_user_add {
  background-position: left -2419px;
}

.s_book {
  background-position: left -654px;
}

.s_door_in {
  background-position: left -1452px;
}

.s_graynotch {
  background-position: left -2665px;
  height: 7px;
  width: 3px;
}

.s_picture {
  background-position: left -4752px;
}

.s_star {
  background-position: left -5176px;
}

.s_chart_bar {
  background-position: left -926px;
}

.s_yahoo {
  background-position: left -6233px;
}

.s_dropbox {
  background-position: left -1583px;
}

.s_folder_plugin {
  background-position: left -2317px;
}

.s_user_gray {
  background-position: left -5858px;
}

.s_photos {
  background-position: left -4735px;
}

.s_page_white_film {
  background-position: left -4055px;
}

.s_time {
  background-position: left -5433px;
}

.s_user_edit_blue {
  background-position: left -5807px;
}

.s_folder_user_gray_blue {
  background-position: left -2521px;
}

.s_group_add {
  background-position: left -2707px;
}

.s_ruby_small {
  background-position: left -5031px;
}

/*  ::  Page Styles	*/
#page {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
#page .inner {
  position: relative;
  margin: 0 auto;
  width: 960px;
}

/*  ::  Page Styles  »  Header	*/
#global-header {
  position: relative;
  width: 100%;
  height: 152px;
  z-index: 100;
  background: #fff;
  border-top: 5px solid #263325;
  border-bottom: 1px solid #c9d8c8;
}
#global-header .inner {
  height: 152px;
  background: url(../images/global-header-bg.png) no-repeat 714px 24px;
}
#global-header .logo {
  position: absolute;
  left: -3px;
  top: 30px;
}
#global-header .nav-primary {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  width: 90%;
}
#global-header .nav-primary > li {
  position: relative;
  float: left;
  margin: 0 1px 0 0;
  padding: 0;
}
#global-header .nav-primary > li:hover > a {
  background: #c9d8c8;
  color: #263325;
}
#global-header .nav-primary > li > a {
  float: left;
  display: block;
  height: 24px;
  padding: 8px 14px 0 14px;
  text-transform: uppercase;
  font-size: 13px;
  color: #263325;
  text-decoration: none;
}
#global-header .nav-primary > li > a:hover {
  background: #c9d8c8;
  color: #263325;
}
#global-header .nav-primary > li > a.active:hover, #global-header .nav-primary > li > a.active {
  background: #2c5f28;
  color: #fff;
}
#global-header .nav-primary > li ul {
  position: absolute;
  left: 0;
  top: 32px;
  margin: 0;
  padding: 3px 0;
  width: 200px;
  background: #e6ede6;
  display: none;
}
#global-header .nav-primary > li ul li {
  display: block;
  width: 100%;
  padding: 0;
}
#global-header .nav-primary > li ul li a {
  display: block;
  padding: 5px 14px;
  color: #263325;
  text-decoration: none;
}
#global-header .nav-primary > li ul li a:hover {
  background: #c9d8c8;
}
#global-header .nav-primary > li:hover ul {
  display: block;
}
#global-header .facebook {
  position: absolute;
  top: 122px;
  right: 0;
  margin: 0;
  padding: 4px 0 4px 22px;
  background: url(../images/global-header-facebook.png) no-repeat 0 50%;
}
#global-header .facebook a {
  font-size: 13px;
  color: #263325;
  text-decoration: none;
}
#global-header .facebook a:hover {
  text-decoration: underline;
}

/*  ::  Page Styles  »  Content	*/
#global-content {
  position: relative;
  width: 100%;
  z-index: 1;
  padding: 30px 0 100px 0;
  background: #fff;
  min-height: 400px;
  word-wrap: break-word;
  /* stops very long words from increasing the width of their container */
}

/*  ::  Page Styles  »  Footer	*/
#global-footer {
  position: relative;
  width: 100%;
  z-index: 1;
  background: #263325;
}
#global-footer .inner {
  position: relative;
  padding: 20px 0 80px 0;
  overflow: hidden;
}
#global-footer .footer-nav {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
#global-footer .footer-nav li {
  float: left;
  margin: 0;
  padding: 0 8px;
  text-transform: uppercase;
  font-size: 12px;
}
#global-footer .footer-nav li:first-child {
  padding-left: 0;
}
#global-footer .footer-nav li a {
  text-decoration: none;
  color: #ddd;
}
#global-footer .footer-nav li a:hover {
  color: #fff;
}
#global-footer .footer-legal {
  float: left;
  margin: 10px 0 0 0;
  font-size: 11px;
  color: #999;
}
#global-footer .footer-colophon {
  float: left;
  margin: 10px 0 0 15px;
  padding: 0 0 0 15px;
  border-left: 1px solid #f0f0f0;
  font-size: 11px;
  color: #bbb;
}
#global-footer .footer-colophon a {
  position: relative;
  color: #bbb;
  text-decoration: none;
}
#global-footer .footer-colophon a:hover {
  color: #888;
}
#global-footer .footer-colophon a span {
  display: none;
}
#global-footer .footer-colophon a:hover span {
  display: inline;
}
#global-footer .footer-social {
  position: absolute;
  top: -10px;
  right: 0;
}
#global-footer .footer-social li {
  margin: 0;
  padding: 0;
}
#global-footer .footer-social li a {
  opacity: 0.65;
}
#global-footer .footer-social li a:hover {
  opacity: 0.95;
}
#global-footer .footer-social li img {
  width: 32px;
  height: 32px;
}

/*  ::  Page Styles  »  Article  »  Home Photos  */
.article-homephotos {
  position: relative;
  margin: 0 auto 30px auto;
}
.article-homephotos img {
  display: block;
  margin: 0 auto;
}

/*  ::  Page Styles  »  Video Player  */
#video-player {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
}
#video-player .bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: #000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
#video-player .player {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 960px;
  height: 540px;
  margin: -290px 0 0 -500px;
  padding: 20px;
  z-index: 99999;
  background: #888888;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
#video-player .player object,
#video-player .player embed,
#video-player .player video,
#video-player .player iframe {
  position: relative;
  width: 960px;
  height: 540px;
}
#video-player .player .close {
  position: absolute;
  display: block;
  right: 0;
  top: 560px;
  padding: 10px 30px;
  background: #888888;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  cursor: pointer;
  /*  ::  Global Styles  --  [name]  */
}

/*  ::  Component Styles  */
.component--template {
  position: relative;
  zoom: 1;
  margin: 0 0 30px 0;
  clear: both;
}
.component--template .component-content {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

/*  ::  Component Styles  »  Image Slider	*/
.component--image-slider .slider-wrapper {
  position: relative;
  width: 960px;
  height: 640px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
}
.component--image-slider .slider-wrapper:hover .caption {
  bottom: 0px !important;
}
.component--image-slider .slider-wrapper .slides-container {
  position: absolute;
  width: 920px;
  height: 600px;
  left: 20px;
  top: 0;
  overflow: hidden;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.component--image-slider .slider-wrapper .slides-container .slide-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 920px;
  height: 600px;
  overflow: hidden;
  background: #fff;
}
.component--image-slider .slider-wrapper .slides-container .slide-item img {
  width: 960px;
  height: 600px;
}
.component--image-slider .slider-wrapper .slides-container .slide-item a:hover {
  color: #000;
  text-decoration: none;
}
.component--image-slider .slider-wrapper .slides-container .slide-item .caption {
  position: absolute;
  bottom: -150px;
  height: 50px;
  width: 860px;
  padding: 12px 30px 12px 30px;
  background: #fff;
  background: rgba(255, 255, 255, 0.75);
  -webkit-transition: bottom 700ms ease-in-out;
  -moz-transition: bottom 700ms ease-in-out;
  -ms-transition: bottom 700ms ease-in-out;
  transition: bottom 700ms ease-in-out;
}
.component--image-slider .slider-wrapper .slides-container .slide-item .caption h5 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-size: 21px;
}
.component--image-slider .slider-wrapper .slides-container .slide-item .caption p {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 13px;
}
.component--image-slider .slider-wrapper .pagination {
  position: absolute;
  display: block;
  top: 615px;
  left: 0;
  width: 100%;
  height: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 20px;
  text-align: center;
}
.component--image-slider .slider-wrapper .pagination .slide-page {
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in old ie */
  padding: 5px 3px;
  width: 14px;
  height: 14px;
}
.component--image-slider .slider-wrapper .pagination .slide-page span {
  width: 10px;
  height: 10px;
  overflow: hidden;
  text-indent: -99px;
  outline: none;
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in old ie */
  border: 1px solid #263325;
  cursor: pointer;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.component--image-slider .slider-wrapper .pagination .slide-page:hover span {
  border-color: #2c5f28;
}
.component--image-slider .slider-wrapper .pagination .slide-page.active span {
  background: #263325;
  border-color: #263325;
  cursor: default;
}
.component--image-slider .slider-wrapper .slide-prev {
  position: absolute;
  display: block;
  left: -60px;
  top: 50%;
  width: 50px;
  height: 70px;
  margin: -55px 0 0 0;
  overflow: hidden;
  background: url(../images/global-elements-nav-arrow-left-large.png) no-repeat 45% 50%;
  text-indent: -200px;
  outline: none;
  cursor: pointer;
  opacity: 0.5;
}
.component--image-slider .slider-wrapper .slide-prev:hover {
  opacity: 1;
}
.component--image-slider .slider-wrapper .slide-next {
  position: absolute;
  display: block;
  right: -60px;
  top: 50%;
  width: 50px;
  height: 70px;
  margin: -55px 0 0 0;
  overflow: hidden;
  background: url(../images/global-elements-nav-arrow-right-large.png) no-repeat 55% 50%;
  text-indent: -200px;
  outline: none;
  cursor: pointer;
  opacity: 0.5;
}
.component--image-slider .slider-wrapper .slide-next:hover {
  opacity: 1;
}

/*  ::  Component Styles  »  Large Image	*/
.component--large-image .component-content {
  position: relative;
  width: 920px;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.component--large-image .component-content .image-container {
  position: relative;
  width: 920px;
  overflow: hidden;
}

/*  ::  Component Styles  »  Video Player	*/
.component--video-player .component-content {
  position: relative;
  width: 920px;
  height: 518px;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.component--video-player .component-content .video-player {
  position: relative;
  width: 920px;
  overflow: hidden;
}
.component--video-player .component-content .video-player iframe {
  width: 920px;
  margin: 0;
  padding: 0;
  border: 0;
}

/*  ::  Component Styles  »  People List	*/
.component--people .people-container {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.component--people .people-container .person-item {
  position: relative;
  display: block;
  margin: 0;
  padding: 0 0 20px 0;
  width: 100%;
  overflow: hidden;
}
.component--people .people-container .person-item .photo {
  float: left;
  position: relative;
  width: 170px;
  padding: 5px;
  margin: 10px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.component--people .people-container .person-item .photo img {
  width: 170px !important;
}
.component--people .people-container .person-item .text {
  position: relative;
  overflow: hidden;
  padding: 15px 0 10px 30px;
}

/*  ::  Component Styles  »  Heading	*/
.component--heading {
  margin-top: 30px;
}
.component--heading .component-content {
  border-bottom: 1px solid #f2f2f2;
}
.component--heading h1 {
  margin: 0 0 10px 0;
}
.component--heading p {
  margin: 0 0 10px 0;
  padding: 0 4px;
  font-size: 11px;
  color: #888888;
  text-transform: uppercase;
}
.component--heading h1 + p {
  margin: -10px 0 10px 0;
}

/*  ::  Component Styles  »  Text	*/
.component--text {
  overflow: hidden;
}
.component--text li,
.component--text p {
  line-height: 1.6;
}
.component--text li {
  margin-top: 10px;
}
.component--text li:first-child {
  margin: 0;
}
.component--text .sidebar {
  width: 200px;
  padding: 15px 20px 40px 20px;
  margin: 20px 0;
  background: #e6ede6;
}
.component--text .sidebar li,
.component--text .sidebar p {
  font-size: 12px;
}
.component--text .sidebar--left {
  float: left;
}
.component--text .sidebar--right {
  float: right;
}
.component--text .sidebar--right + .component-content {
  float: left;
  position: relative;
  overflow: hidden;
  width: 660px;
  padding-top: 20px;
}
.component--text img {
  padding: 5px;
  margin: 3px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.component--text img.alignleft {
  float: left;
  margin-right: 25px;
  margin-bottom: 10px;
}
.component--text img.alignright {
  float: right;
  margin-left: 25px;
  margin-bottom: 10px;
}

/*  ::  Component Styles  »  Enrolment	*/
.component--enrolment fieldset {
  width: 660px;
  border-top: 1px solid #ccc;
}
.component--enrolment fieldset:first-child {
  border: 0;
}
.component--enrolment fieldset h2 + label {
  margin-top: 20px;
}
.component--enrolment fieldset h3 + label {
  margin-top: 20px;
}
.component--enrolment #enrolmentSent {
  margin: 20px 0 20px -15px;
  padding: 15px 15px 35px 15px;
  width: 660px;
  border: 1px solid #d2f1c5;
  background: #ebfbe4;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
